/* Body. Set page margin/padding/bg here. Leave text-align=center alone. */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #F8D595 url(/layout/v2/main_bkg.jpg);
	color: #000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}

#top {
}

/* Main wrapper for everything. Don't change this at all */
#main {
	min-width: 990px;
	max-width: 1280px;
	line-height: 19px; /* Kills peekaboo bug in IE */
	margin: 0 auto;
	text-align: left;
}

/* Div for a possible background on the left navigation, that extends all
the way to the bottom */
#wrap-lhs-back {
	background: url(/layout/v2/lnav_bkg.jpg) repeat-y left top;
}

/* Div for a possible background on the right navigation, that extends all
the way to the bottom */
#wrap-rhs-back {
	background: url(/layout/v2/rnav_bkg.jpg) repeat-y right top;
}

/* `#sitelogo' and `#sitelogo a' both need the same background to prevent IE6
flicker on hover */
#sitelogo, #sitelogo a {
	background: url(/layout/v2/logo2left.jpg) no-repeat;
	height: 160px;
	width: 100%;
}

/* Position the logo (nothing here = flushed to the left) */
#sitelogo {
	margin: 0;
}
#sitelogo a {
	font-size: 16pt;
	display: block;
}
#sitelogo a span {
	display: none;
}

/* Horizontal line/shadow below the header */
#header-shadow {
	display: none;
}

/* NAVIGATION STYLES */
/* Left bar styles. Only change the width */
#left-bar {
	float: left;
	display: inline;
	width: 160px;
}

/* First wrapper div for the left bar, use for background */
#left1 {
	background: url(/layout/v2/lnav_top.jpg) no-repeat top;
}
/* Second wrapper div for the left bar, use for background */
#left2 {
}
/* Third wrapper div for the left bar, use for background */
#left3 {
}
/* Final div for the left bar. Use for background, padding, etc */
#left {
	padding-top: 10px;
}

/* Right bar styles. Only change the width */
#right-bar {
	float: right;
	display: inline;
	width: 160px;
	background: url(/layout/v2/rnav_topline.jpg) no-repeat top;
	padding-top: 8px;
}
/* First wrapper div for the right bar, use for background */
#right1 {
	background: url(/layout/v2/rnav_top.jpg) no-repeat top;
}
/* Second wrapper div for the right bar, use for background */
#right2 {
}
/* Third wrapper div for the right bar, use for background */
#right3 {
}
/* Final div for the right bar. Use for background, padding, etc */
#right {
	padding-top: 10px;
}

/* #left and #right divs are both classed "nav". Use ".nav whatever" to define
styles for both navbars -- in styles.css, not here! */
.nav {
	line-height: 1.3;
}

/* Ad banner and skyscraper styles. */
#ad-banner-wrap {
	text-align: center;
	background: #27241D url(/layout/v2/ad_bkg.jpg);
	height: 120px;
	padding: 10px;
}
#ad-banner {
	width: 728px;
	margin: auto;
}
#ad-skyscraper {
	height: 600px;
	width: 160px;
	background: #905B2F url(/layout/v2/rnav_bkgwood.jpg);
}

/* CONTENT LAYOUT */

/* First wrapper div for the content area, use for background
	 Margin: make sure this is bigger than the corresponding nav + margin */
#content1 {
	margin: 0 160px 0 160px;
	padding-bottom: 1px; /* content fix for IE */
	background: url(/layout/v2/main_tborder.jpg) repeat-x;
}
/* Second wrapper div for the content area, use for background */
#content2 {
	background: url(/layout/v2/main_rborder.jpg) repeat-y right;
}
/* Third wrapper div for the content area, use for background */
#content3 {
	background: url(/layout/v2/main_tlcorner.jpg) no-repeat left top;
}
/* Fourth wrapper div for the content area, use for background */
#content4 {
	background: url(/layout/v2/main_trcorner.jpg) no-repeat right top;
}
/* Fifth wrapper div for the content area, use for background */
#content5 {
}
/* Sixth wrapper div for the content area, use for background */
#content6 {
}

/* Final div for the content area, use for background, padding, etc */
#content {
	padding: 30px;
}

#copyright {
	background: url(/layout/v2/main_sepbtm.jpg) no-repeat center top;
	padding-top: 20px;
}

/* Optional footer. In general, leave the clear property alone */
#footer {
	text-align: left;
	clear: both;
	background: url(/layout/v2/main_bborder.jpg) repeat-x left bottom;
	padding-bottom: 14px;
}

#footer .left {
	font-size: 6px;
	background: url(/layout/v2/lnav_btm.jpg) no-repeat left;
	float: left;
	width: 185px;
	height: 14px;
}

#footer .right {
	font-size: 6px;
	background: url(/layout/v2/rnav_btm.jpg) no-repeat right;
	float: right;
	width: 185px;
	height: 14px;
}

p#skip {
	display: none;
}
